List bank accounts

Bank accounts registered in the company, with the account code payments are booked on.

GET https://cotlet.dev/api/v1/fiken/bank-accounts

read

Returns the bank accounts of the company with name, account code and bank account number, and whether an account is inactive. Use the account code as bank_account in register_invoice_payment and create_purchase. Accounts are added in Fiken, not by this tool.

Parameters

No parameters.

Request

cURL
curl https://cotlet.dev/api/v1/fiken/bank-accounts \
  -H "Authorization: Bearer $COTLET_API_KEY"
Python
result = client.call("fiken", "list_bank_accounts")
Node.js
const result = await cotlet.call('fiken', 'list_bank_accounts');
CLI
cotlet call fiken list_bank_accounts

Example response

JSON

{
  "bank_accounts": [
    {
      "bank_account": "1920:10001",
      "name": "Driftskonto",
      "bank_account_number": "15035646830",
      "inactive": false
    }
  ]
}

Sign in once. Your agent does the rest.

Sign up and add the apps you need. Free 7-day trial with 2,000 credits, no card needed.